server.port=5003
spring.mail.host=smtp.gmail.com
spring.mail.port=587
spring.mail.username=sprachschul@gmail.com
spring.mail.password=xnyxsknctypmubbb
spring.mail.properties.mail.smtp.auth=true
spring.mail.properties.mail.smtp.starttls.enable=true
